/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #47299B;
  --ifm-color-primary-dark: #351e73;
  --ifm-color-primary-darker: #22144a;
  --ifm-color-primary-darkest: #100922;
  --ifm-color-primary-light: #5934c3;
  --ifm-color-primary-lighter: #7857d3;
  --ifm-color-primary-lightest: #9880dd;
  --ifm-code-font-size: 95%;
  --docusaurus-highlighted-code-line-bg: rgba(0, 0, 0, 0.1);
}

/* For readability concerns, you should choose a lighter palette in dark mode. */
[data-theme='dark'] {
  --ifm-color-primary: #47299B;
  --ifm-color-primary-dark: #351e73;
  --ifm-color-primary-darker: #22144a;
  --ifm-color-primary-darkest: #100922;
  --ifm-color-primary-light: #5934c3;
  --ifm-color-primary-lighter: #7857d3;
  --ifm-color-primary-lightest: #9880dd;
  --docusaurus-highlighted-code-line-bg: rgba(0, 0, 0, 0.3);
}
